.p-news {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  width: 80%;
  max-width: 945px;
}
@media screen and (max-width: 767px) {
  .p-news {
    width: 84%;
  }
}
.p-news .none {
  text-align: center;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-news .none {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-news__list-item {
  border-bottom: 1px solid #000000;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-news__list-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-news__list-item a {
  text-decoration: none;
  display: flex;
  align-items: center;
  padding: 0 10px;
  padding-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .p-news__list-item a {
    padding: 0 0 17px;
    display: block;
  }
}
@media (hover: hover) {
  .p-news__list-item a:hover .p-news__list-ttl {
    color: #ff2566;
  }
}
.p-news__list-item + .p-news__list-item a {
  padding-top: 34px;
  padding-bottom: 37px;
}
@media screen and (max-width: 767px) {
  .p-news__list-item + .p-news__list-item a {
    padding-top: 15px;
    padding-bottom: 17px;
  }
}
.p-news__list-date {
  color: #ff2566;
  font-size: 17px;
  letter-spacing: 1.3px;
  width: 100px;
  flex-shrink: 0;
  margin-right: 22px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-news__list-date {
    font-size: 12px;
    letter-spacing: 1px;
    width: 100%;
    margin-right: 0;
  }
}
.p-news__list-ttl {
  line-height: 1.5;
  letter-spacing: 1.5px;
  position: relative;
  z-index: 0;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #000000;
  font-family: YakuHanMP, "Zen Old Mincho", "Yu Mincho", YuMincho, serif;
  font-weight: 400;
  transition: color 0.25s cubic-bezier(0.37, 0, 0.63, 1);
}
@media screen and (max-width: 767px) {
  .p-news__list-ttl {
    font-size: 13px;
    margin-top: 5px;
  }
}
.p-news__foot {
  margin-top: 36px;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-news__foot {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
@media screen and (max-width: 767px) {
  .p-news__foot {
    margin-top: 23px;
  }
}

.p-news_detail__head {
  border-bottom: 1px solid #000000;
  padding: 0 5px;
  padding-bottom: 33px;
  margin-bottom: 50px;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-news_detail__head {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 767px) {
  .p-news_detail__head {
    padding: 0 2px 31px;
    margin-bottom: 28px;
  }
}
.p-news_detail__head-date {
  font-size: 16px;
  letter-spacing: 1.5px;
  color: #ff2566;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .p-news_detail__head-date {
    font-size: 12px;
    letter-spacing: 1.3px;
  }
}
.p-news_detail__head-ttl {
  font-size: 20px;
  letter-spacing: 1.5px;
  line-height: 1.75;
  font-family: YakuHanMP, "Zen Old Mincho", "Yu Mincho", YuMincho, serif;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-news_detail__head-ttl {
    font-size: 14px;
  }
}
.p-news_detail__content {
  padding: 0 5px;
  line-height: 1.75;
  transform: translateY(35px);
  opacity: 0;
  font-family: YakuHanMP, "Zen Old Mincho", "Yu Mincho", YuMincho, serif;
  font-weight: 400;
}
.is-load .p-news_detail__content {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-news_detail__content {
    font-size: 13px;
  }
}
.p-news_detail__content a {
  color: #ff2566;
}
@media (hover: hover) {
  .p-news_detail__content a:hover {
    text-decoration: none;
  }
}
.p-news_detail__content b, .p-news_detail__content span, .p-news_detail__content strong, .p-news_detail__content small, .p-news_detail__content i, .p-news_detail__content u, .p-news_detail__content q {
  vertical-align: baseline;
}
.p-news_detail__content img {
  width: auto !important;
  height: auto !important;
}
.p-news_detail__content iframe {
  width: 100% !important;
  height: auto !important;
}
@media screen and (min-width: 768px) {
  .p-news_detail__content iframe {
    aspect-ratio: 16/9;
  }
}
@media screen and (max-width: 767px) {
  .p-news_detail__content iframe {
    height: 51.73vw !important;
  }
}
.p-news_detail__foot {
  border-top: 1px solid #000000;
  margin-top: 60px;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-news_detail__foot {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.8s;
}
@media screen and (max-width: 767px) {
  .p-news_detail__foot {
    margin-top: 39px;
  }
}